export declare function ColorPicker({ value, onChange, fallback, allowEmpty, }: {
    label: React.ReactNode;
    value: string;
    onChange: (color: string) => void;
    fallback?: string;
    allowEmpty?: boolean;
}): import("react").JSX.Element;
